/*-------------------------------------------------------------------------------*/
/*    ___      _  _      _                ___      _        _         _   ___    */
/*   |   \ _ _| \| |_  _| |_____   ___   / __|__ _| |_ __ _| |_  _ __| |_|_  )   */
/*   | |) | '_| .` | || | / / -_) |___| | (__/ _` |  _/ _` | | || (_-<  _|/ /    */
/*   |___/|_| |_|\_|\_,_|_\_\___|        \___\__,_|\__\__,_|_|\_, /__/\__/___|   */
/*                                                           |__/                */ 
/*                                                                               */
/*               Skin Styles for DotNetNuke - Catalyst2 by DrNuke                */
/*                      http://www.DrNuke.co.uk/catalyst2                        */
/*                  Copyright DrNuke Ltd - All rights reserved                   */
/*-------------------------------------------------------------------------------*/

* html #OverlayContainer1 { height:100%; }
* html #OverlayContainer2 { height:100%; }
.EMBackgroundOverlay1 { background:none; }
.EMBackgroundOverlay2 { background:none; }

.EMBannerOverlayT .menu-bl { display:none; }
.EMBannerOverlayT .menu-br { display:none; }
.EMBannerOverlayT .banner-tl { display:none; }
.EMBannerOverlayT .banner-t { display:none; }
.EMBannerOverlayT .banner-tr { display:none; }
.EMBannerOverlayB .banner-bl { display:none; }
.EMBannerOverlayB .banner-br { display:none; }

.mainmenu-submenu { border-collapse:collapse; }
.mainmenu-menuitem td { padding:0 6px 0 0; }
.mainmenu-menuitem td.icn { padding:0 6px 0 7px; }
.mainmenu-submenu tr td { height:35px; background:#d9d9d9; border-top:1px solid #c2c2c2; border-bottom:1px solid #f0f0f0; }
.mainmenu-submenu tr:hover td { background:url(../images/submenu-m-on.gif) #ffffff top left repeat-x; }

.EMContainerTable { table-layout:auto; }
.LeftLogoPane div, .RightLogoPane div { display:inline; }
.LeftLogoPane * div, .RightLogoPane * div { display:block; }

/* End Catalyst2 By DrNuke Style Sheet */
/*-------------------------------------------------------------------------------*/

